
   .marquee-text {
    width: 100%; /* Set the width of the marquee */
    white-space: nowrap; /* Prevent text from wrapping */
    overflow: hidden; /* Hide the overflow content */
     /* Position relative for absolute positioning of inner content */
}

/* Define keyframes for marquee animation */
@keyframes marquee {
    0% { transform: translateX(15%); } /* Start position */
    100% { transform: translateX(-100%); } /* End position */
}

/* Apply animation to marquee-text */
.marquee-text h2 {
    animation: marquee 10s linear infinite; /* Define animation properties */
}

.preFade.fadeIn {
    margin: 0px ;
}
